/* **************=============
ONE ZERO MAIN STYLESHEET V.10
===========*****************/

/* @import url("css/style.css"); */
/* body style */
@import url(https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css);
 @import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600);
 *, *:before, *:after {
	 box-sizing: border-box;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
	background-color: white;
	line-height: 1.4;
	padding: 0;
	margin: 0;
	min-height: 100vh;
	/* font-family: vortice-concept, sans-serif; */
	/* font-weight: 400; */
	font-style: normal;
}

 ul {
	 display: block;
	 margin: 0 auto;
   list-style: disc!important;
}
 strong {
	 display: block;
	 font-weight: bold;
	 text-decoration: underline;
}

.flex-push {
  flex:1!important;
}
.flexrow {
  display:flex;
  flex-direction: row;
}
.flexcolumn {
  display:flex;
  flex-direction: column;
}

.page-container {
  min-height:100vh;
}
@media (320px <= width <= 1024px) {
   .page-container {
     min-height:100vh;
  }
}

.navbar {
  z-index: 100000;
}
.navbar-transparent {
  background-color: transparent;
  background: #fff;
  border-color: transparent;
}
@media (min-width: 767px) {
  .navbar {
    padding: 10px 0;
    -webkit-transition: background .2s ease-in-out, padding .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, padding .2s ease-in-out;
    transition: background .2s ease-in-out, padding .2s ease-in-out;
 }
  .top-nav-collapse {
    padding: 0;
    /* background: rgba(255, 255, 255, 1); */
    background: #fafafa;
    /* box-shadow:0 2px 2px rgba(0,0,0,0.1); */
    -webkit-transition: background .2s ease-in-out, padding .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, padding .2s ease-in-out;
    transition: background .2s ease-in-out, padding .2s ease-in-out;
		border-bottom:1px solid #f2f2f2!important;
 }
}

.page-title .titlehead {
  align-items: center;
}
.page-title .titlehead h1 {
  font-size:5em;
  font-weight:900;
}

.page-title .omnimg {
  position: relative;
	left:-1%;
  /* top: 25%;
  left: 13.5%; */
  height: 100px;
}
.page-title {
  border: 1px solid rgba(0,0,0,0);
  /* padding-left: 14%; */
  padding-left:3em;
  margin-bottom: 1em;
  margin-top: 5%;
}
.page-title h1{
  font-size: 3em;
  color: #828282;
    padding:0;
}
.page-title h1 span {
	font-weight:900;
}
/* .page-title h6 {
  padding:0;
  font-weight: 900;
  font-size: 1.5em;
  color: #828282;
} */








#bubblezSVG {
	position: fixed;
	height: 100%;
	width: 110%;
	top: 0;
	left: -5%;
	overflow: visible;
	z-index: -1;
}

#top {
	z-index: 2;
	pointer-events: none;
}

svg {
	font-size: 35px;
	fill: #313639;
}

#textSVG {
	position: fixed;
	width: 110%;
	top: 40vh;
	left: -5%;
}


p {
  font-weight: 600;
}
ul li {
    font-weight: 600;
}

#see-more-bio, #see-less-bio {
    color: red;
    cursor: pointer;
    text-transform: lowercase;
}

.page-body {
  /* padding-top: 10em; */
    padding-top:2em;
	overflow: hidden;
	padding-bottom: 5em;
}
/* .push {
  position: relative;
  height:8em;
	background: transparent!important;
} */

.navbar-default {
/* color: #fff;
background: rgba(255, 255, 255, 0.7);
border-bottom: transparent;
box-shadow:0 5px 15px rgba(0,0,0,0.2); */
}


.navbar-brand {
font-size: 30px!important;
font-weight: 900;
color: #FF0000 !important;
}




.navbar-brand:hover {
color:#fafafa;

}
.navbar .container {
		width: 100%;
		/* padding-left: 3%;
		padding-right: 3%; */
}
.navbar-right {
	position: relative;

}
.navbar .contain {
	width:100%;
	display: flex;
	padding: 0 3em;
}
.navbar-header {
	flex:1;
}
.navright{
	display: flex;
}
.navright a {
	color: rgba(0,0,0,0.8);
font-size: 17px;
font-weight:600;
margin:auto;
text-decoration: none;
}
.navright a:hover {
	color: rgba(0,0,0,1);
}

.omh3 {
font-size: 25px;
}
.omh2 {
font-size: 38px;

}

.ozg {
float: right;
height: 300px;
margin-top: -28%;
margin-right: 2em;

}
.omnig {
margin-left: -1em;
margin-top: -2%;
height: 8em;
}
.ozout {
height: 50px;
}
.ozh3 {
margin-top: -0.9em;
margin-left: 0.8em;
float: left;
}

.flip {
margin-top: -3%;
margin-left: 20%;
color: red;
}
.more {
text-decoration:none !important;
margin-left: 22.8%;
color: red;
font-weight: 600!important;

}
.more:hover {
text-decoration: none;
color: 	#800000 !important;
}
.mrbtn .btn {
padding: 0 !important;
margin-top: -4.7em;
}



.content-block-one {
margin-left: 14%;
margin-top: 200px;
margin-bottom: 40px;

}
.content-block-one p {
font-size: 16px;
line-height: 1.5;
}
.omniparagraph p {
  font-size: 16px;
line-height: 1.5;
}
.content-block-one h1 {
  font-size: 50px;
margin-bottom: 50px;
}
#c-block_1 h2, h3, p {
color: #696969;
}
#c-block_1 h2 {
margin-top: -0.1em;
margin-bottom: 2em;
}
.page-content {
  position: relative;
/* margin-left: 14%; */
margin-left:3em;
font-size: 15px;
/* width: 40%; */
width:45%;
}

#panel {
margin-top: -2em;
transition:height 0.9s ease-out;
height: 0;
overflow: hidden;
}

#panel p, li {
color: #696969;
}

.pintro {
width: 45%;
margin-top: -3em;
}


.ccsign {
margin-top: 80px;
/* margin-left:14%; */
margin-left:3em;
}
.ccsign img {
	height: 50px;
	margin-left: 5px;
}

.ccsign p {
font-size: 13px;
font-weight:;
color: #A9A9A9 ;
}
.prodList {
  position: relative;
  border: 1px solid rgba(0,0,0,0);
  margin-top: 25px;
  margin-left: 14%;
}
.prodList header {
  font-size: 20px;
  font-weight: 900;
}
.prodList ul {
padding-left: 0;
}
.prodList ul li {
  position: relative;
  margin: 15px 0 15px 0;
  list-style-type: none!important;
}
.prodList ul li a {
  font-size: 15px;
}


/* .footer {
position: relative;
width: 100%;
  bottom: 0 !important;
  right: 0;
  padding: 2rem;
  background: #DCDCDC;
height: 100px;

}

.footer p {
font-size: 25px;
color: #FF0000 !important;
float: right;
margin-top: 0.5em;
} */




/*Vision page*/
.news li {
display: inline-block;
}

.vli li {
display: block;
}

.visionhead h2 {

margin-top: -3.4em;
}
.vsnctn {
margin-top: 8em !important;
}
.news .visionlist {
margin-left: 14%;
}
.visionctn {
margin-top: 2.5em;
margin-left: -5.3em;
margin-bottom: 10em;
}






@media only screen and (max-width: 600px) {

.ovftag {
width: 100%;
overflow-x: hidden !important;
}

.vis-btn {
margin-top: -5px !important;
margin-right: -2em !important;
}

.ozg {
height: 120px;
margin-top: -14em !important;
margin-right: -4em !important;
}
.omnig {
margin-left: 0.5px;
margin-top: -10em;
height: 4em;
}

.omh3 {
font-size: 15px;
}
.omh2 {
font-size: 25px;

}

.omhead {
margin-top: -4em;

}
.pintro {

margin-top: -2em !important;
}



.content-block-one p {
width: 80% !important;
}

.ccsign {
margin-bottom: 150px;
}
.ccsign::before {
margin-bottom: -100px !important;
}
.ozout {
margin-left: -1.5em !important;
margin-top: -0.4em !important;
}

.footer {

position: absolute ;
width: 100%;
  bottom: 0!important;
  right: 0;
  padding: 3rem;
  background: #DCDCDC;
}

.footer p {
margin-top: -1px;
}

/*Vision page mobile*/
.visionhead h2 {
font-size: 25px !important;
}

.visionlist {
margin-top: -2.5em !important;
margin-left: -2.8em !Important;
}

}



/*Footer*/
.footer{
  position: relative;
  z-index: 5000;
background:#fff;
padding:30px 0px;
padding-bottom: 0;
text-align:center;
box-shadow:0 5px 15px rgba(0,0,0,0.2);
}

.footer .socialrow {
	width:100%;
	margin:1% 0%;
	padding:0.6% 0%;
	color:gray;
	font-size:0.8em;
}

.footer .socialrow a {
	text-decoration:none;
	color:gray;
	transition:0.5s;
}
.footer .socialrow a:first-of-type:hover {
color:#4267B2;
}
.footer .socialrow a:nth-of-type(2):hover {
color:#C13584;
}
.footer .socialrow a:nth-of-type(3):hover {
color:#FF0000;
}
.footer .socialrow a:nth-of-type(4):hover {
color: #1DA1F2;
}

.footer .socialrow a i{
font-size:2em;
margin:0% 1%;
}

.footer .row{
	display: inline-block;
width:100%;
margin:1% 0%;
padding:0.6% 0%;
color:gray;
font-size:0.8em;
text-align: center;
}

.footer .row p {
	font-size:1.25em;
	/* font-weight:700; */
}

.footer .row a{
text-decoration:none;
color:gray;
transition:0.5s;
}

.footer .row a:hover{
color:#FF0000;
}

.footer .row ul{
width:100%;
}

.footer .row ul li{
display:inline-block;
margin:0px 30px;
}

.footer .row a i{
font-size:2em;
margin:0% 1%;
}
.foot-brand {
  font-weight: 600;
  font-size: 3em;
  margin: 0;
  padding :0.125em;
  background: #fafafa;
}
.foot-brand a {
  display:flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
	color: #FF0000;
	text-decoration: none;
}

.foot-brand .omnimg {
  height:50px;
  margin: 0;
}

@media (max-width:720px){

  .footer{
  text-align:left;
  padding:5% 0;
  padding-bottom: 0;
  }
  .footer .row ul li{
  display:block;
  margin:10px 0px;
  text-align:left;
  }
  .footer .row a i{
  margin:0% 3%;
  }

}



@media (min-width: 150px) and (max-width: 319px) {

	body {
		padding: 0;
		margin: 0;
		font-weight: 400;
		font-style: normal;
		overflow-x: hidden;
	}
	.navbar .contain {
		width:100%;
		display: flex;
		padding: 0 2em;
	}
	.navbar-header {
		flex:1;
	}
	.navright{
		display: flex;
	}
	.navright a {
		position: relative;
		display: block;
		width: 100%;
		margin:auto;
	}

	.navbar {
		padding: 10px 0;
		-webkit-transition: background .2s ease-in-out, padding .2s ease-in-out;
		-moz-transition: background .2s ease-in-out, padding .2s ease-in-out;
		transition: background .2s ease-in-out, padding .2s ease-in-out;
 }
 .navbar-right a {
	 position: relative;
	 margin: auto 0;
 }
	.top-nav-collapse {
		padding: 0;
		/* background: rgba(255, 255, 255, 1); */
		background: #fafafa;
		/* box-shadow:0 2px 2px rgba(0,0,0,0.1); */
		-webkit-transition: background .2s ease-in-out, padding .2s ease-in-out;
		-moz-transition: background .2s ease-in-out, padding .2s ease-in-out;
		transition: background .2s ease-in-out, padding .2s ease-in-out;
		border-bottom:1px solid #D3D3D3!important;
 }

 .navbar-toggle {
	 display: none;
 }

	.elements-container {
		display: none;
	}
  .page-content {
    position: relative;
  margin-left: 14%;
  font-size: 15px;
  width: 80%;
  }
	.ozbg-block {
		display: none;
	}


	.ccsign {
	margin-bottom: 0;
	}


	.page-body {
	  /* padding-top: 6.5em; */
    padding-top:2em;
	}

	.page-title .omnimg {
	  position: relative;
	  left: -2%;
	  height: 70px;
	}
	.page-title {
	  border: 1px solid rgba(0,0,0,0);
	  padding-left: 14%;
	  margin-bottom: 1em;
	}
	.page-title h1{
	  font-size: 2em;
	  color: #828282;
	    padding:0;
	}
	.page-title b {
		font-weight:900;
	}
	.page-title h6 {
	  padding:0;
	  font-weight: 900;
	  font-size: 0.8em;
	  color: #828282;
	}

	.push {
	  position: relative;
	  height:5em;
	}

	.footer .socialrow{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		font-size: 0.5em;
		text-align: center;
	}
	.footer .row ul {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
	}
	.footer .row ul li {
		font-size:11px;
		text-align: center!important;
	}
	.footer .row {
		margin: 1em 0;
		text-align: center;
	}

	.foot-brand {
		text-align: center;
	}



}



/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px) {

	body {
		padding: 0;
		margin: 0;
		font-weight: 400;
		font-style: normal;
		overflow-x: hidden;
	}
	.navbar .contain {
		width:100%;
		display: flex;
		/* padding: 0 1.2em; */
    padding: 0 1em;
	}
	.navbar-header {
		/* width: 65%; */
		flex:1;
	}
	.navright {
		/* width:35%; */
		/* display: flex; */
	}
	.navright .pr {
		position: relative;
		height: 100%;
		flex: 1;
	}
	/* .navbar .contain > div {
		width:50%;
	} */
	.navright a {
		position: relative;
		display: block;
		width: 100%;
		margin:auto;
	}

	.navbar {
		padding: 10px 0;
		-webkit-transition: background .2s ease-in-out, padding .2s ease-in-out;
		-moz-transition: background .2s ease-in-out, padding .2s ease-in-out;
		transition: background .2s ease-in-out, padding .2s ease-in-out;
 }
 .navbar-right a {
	 position: relative;
	 margin: auto 0;
 }
	.top-nav-collapse {
		padding: 0;
		/* background: rgba(255, 255, 255, 1); */
		background: #fafafa;
		/* box-shadow:0 2px 2px rgba(0,0,0,0.1); */
		-webkit-transition: background .2s ease-in-out, padding .2s ease-in-out;
		-moz-transition: background .2s ease-in-out, padding .2s ease-in-out;
		transition: background .2s ease-in-out, padding .2s ease-in-out;
		border-bottom:1px solid #D3D3D3!important;
 }

 .navbar-toggle {
	 display: none;
 }

 .navbar-brand {
 font-size: 25px!important;
}

	.elements-container {
		display: none;
	}
  .page-content {
    position: relative;
  /* margin-left: 14%; */
  margin-left:1em;
  font-size: 15px;
  width: 90%;
  }
	.ozbg-block {
		display: none;
	}


	.ccsign {
	margin-bottom: 0;
  margin-left:1em;
	}


	.page-body {
	  padding-top: 4em;
	}

	.page-title .omnimg {
	  position: relative;
	  left: -2%;
	  height: 70px;
	}
	.page-title {
	  border: 1px solid rgba(0,0,0,0);
	  /* padding-left: 14%; */
    padding-left:1em;
	  margin-bottom: 1em;
	  margin-top: 10%;
	}
  .page-title .titlehead {

  }
  .page-title .titlehead h1 {
    font-size:4em;
    font-weight:900;
  }
	.page-title h1{
	  font-size: 2em;
	  color: #828282;
	    padding:0;
	}
	.page-title h6 {
	  padding:0;
	  font-weight: 900;
	  font-size: 0.8em;
	  color: #828282;
	}

	.push {
	  position: relative;
	  height:5em;
	}

	.footer .socialrow{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		font-size: 0.5em;
		text-align: center;
	}
	.footer .row ul {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
	}
	.footer .row ul li {
		font-size:11px;
		text-align: center!important;
	}
	.footer .row {
		margin: 1em 0;
		text-align: center;
	}

	.foot-brand {
		text-align: center;
	}

}







/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {


	body {
		padding: 0;
		margin: 0;
		font-weight: 400;
		font-style: normal;
		overflow-x: hidden;
	}
	.navbar .contain {
		width:100%;
		display: flex;
		padding: 0 2em;
	}
	.navbar-header {
		flex:1;
	}
	.navright{
		display: flex;
	}
	.navright a {
		position: relative;
		display: block;
		width: 100%;
		margin:auto;
	}

	.navbar {
		padding: 10px 0;
		-webkit-transition: background .2s ease-in-out, padding .2s ease-in-out;
		-moz-transition: background .2s ease-in-out, padding .2s ease-in-out;
		transition: background .2s ease-in-out, padding .2s ease-in-out;
 }
 .navbar-right a {
	 position: relative;
	 margin: auto 0;
 }
	.top-nav-collapse {
		padding: 0;
		/* background: rgba(255, 255, 255, 1); */
		background: #fafafa;
		/* box-shadow:0 2px 2px rgba(0,0,0,0.1); */
		-webkit-transition: background .2s ease-in-out, padding .2s ease-in-out;
		-moz-transition: background .2s ease-in-out, padding .2s ease-in-out;
		transition: background .2s ease-in-out, padding .2s ease-in-out;
		border-bottom:1px solid #D3D3D3!important;
 }

 .navbar-toggle {
	 display: none;
 }

	.elements-container {
		display: none;
	}
  .page-content {
    position: relative;
  /* margin-left: 14%; */
  margin-left:2em;
  font-size: 15px;
  width: 80%;
  }
	.ozbg-block {
		display: none;
	}


	.ccsign {
	margin-bottom: 0;
	}


	.page-body {
	  padding-top: 3.5em;
	}

	.page-title .omnimg {
	  position: relative;
	  left: -2%;
	  height: 70px;
	}
	.page-title {
	  border: 1px solid rgba(0,0,0,0);
	  /* padding-left: 14%; */
    padding-left: 2em;
	  margin-bottom: 1em;
	  margin-top: 10%;
	}
	.page-title h1{
	  font-size: 2em;
	  color: #828282;
	    padding:0;
	}
	.page-title h6 {
	  padding:0;
	  font-weight: 900;
	  font-size: 0.8em;
	  color: #828282;
	}

	.push {
	  position: relative;
	  height:5em;
	}

	.footer .socialrow{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		font-size: 0.5em;
		text-align: center;
	}
	.footer .row ul {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
	}
	.footer .row ul li {
		font-size:11px;
		text-align: center!important;
	}
	.footer .row {
		margin: 1em 0;
		text-align: center;
	}

	.foot-brand {
		text-align: center;
	}

  .ccsign {
    margin-left: 2em;
  }


}


/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {







}
